#everything {
    width: 100vw;
}

#alert { z-index: 60;}    
#menu_mobile { z-index: 51;}
#header { z-index: 50;}
    #abrir_menu { z-index: 50;}
#middle { z-index: 40;}
#footer { z-index: 20;}

/*------------------------------------*/

#header {
    padding-top: 35px;
    margin-bottom: 20px;
    font-size: 17px;
    line-height: 1.3em;
    color: #66ccff;
    background-color: #336699;
}

    /*--------------*/

    #logo {
        width: 251px;
        max-width: 100%;
        height: auto;
        margin: auto 20px 20px auto;
    }

    #frase {
        width: 315px;
        font-size: 16px;
        line-height: 1em;
        text-transform: uppercase;
    }

    #frase .first-line {
        font-size: 28px;
        line-height: 1em;
        text-transform: none;
    }

    /*--------------*/

    #header address {
        width: 300px;
        float: right;
        text-align: right;
    }

        #header address .contato {
            width: 50%;
        }

            #header address .contato .titulo {
                text-transform: uppercase;
            }

            #header address .contato .telefone {
                width: 100%;
            }

           #header address .contato .telefone.whatsapp:before {
                display: inline-block;
                vertical-align: top;
                
                width: 18px;
                height: 18px;
                margin-right: 5px;
                margin-top: 2px;

                content: '';

                background-image: url(../images/whatsapp.png);
                background-size: 100%;
            }

    #header address .endereco {
        display: block;
        margin-top: 10px;
        text-transform: uppercase;
    }

    /*--------------*/

    #menu {
        z-index: 1;
        margin: 0px;
        font-size: 0px;
        line-height: 0px;
        text-align: center;
    }

        #menu ul {
            width: 470px;
            list-style: none;
        }

            #menu li {
                display: inline-block;
                vertical-align: top;
                width: auto;
                margin: auto
            }

                #menu li a {
                    display: block;
                    padding: 15px;
                    font-size: 16px;
                    line-height: 1em;
                    text-align: center;
                    text-transform: uppercase;
                }

    /*--------------*/

    #abrir_menu {
        display: none;
        position: absolute;
        left: 0px;
        bottom: 0px;
        width: 100%;
        padding: 10px;
        font-size: 20px;
        line-height: 1em;
        color: #fff;
        font-weight: 900;
        text-align: center;
        background-color: #444;
    }

    #abrir_menu:before {
        display: inline-block;
        vertical-align: top;
        width: 31px;
        height: 20px;
        margin-right: 15px;

        content: '';

        background-image: url(../images/menu-mobile.png);
        background-size: 100%;
        background-repeat: no-repeat;
        background-position: center center;
    }

    #abrir_menu.fixo {
        position: fixed;
        top: 0px;
        bottom: auto;
        box-shadow: 0px 2px 19px rgba(0, 0, 0, 0.25);
    }

/*------------------------------------*/

#menu_mobile {
    display: none;
    position: fixed;
    right: 0px;
    top: 0px;

    width: 0px;
    height: 100vh;
    overflow: hidden;
    text-align: left;

    transition-property: width;
    transition-duration: 0.5s;
}

#menu_mobile.aberto {
    width: 200px;
}
    #menu_mobile .conteudo {
        width: 200px;
        height: 100vh;
    }

    #menu_mobile a {
        display: block;
        padding: 10px 10px 10px 15px;
        color: #bbb;
        font-size: 14px;
        line-height: 1em;
    }

    #menu_mobile .fechar {
        border-left: solid 1px #022a40; 
        text-align: center;
        color: #fff;
        font-size: 14px;
        line-height: 20px;
        background-color: #656565;
    }

    #menu_mobile .fechar:before {
        display: inline-block;
        vertical-align: top;
        width: 14px;
        height: 14px;   
        margin-right: 7px;
        margin-top: 3px;

        content: '';

        background-image: url(../images/menu-fechar.png);
        background-repeat: no-repeat;
        background-size: 100%;
        background-position: center center;
    }

    #menu_mobile ul {
        list-style: none;
        
        margin: 0px;
        
        width: 100%;
        height: calc(100% - 34px);
        border-left: solid 1px #232121;
    
        overflow-x: hidden;
        overflow-y: auto;

        background-color: #343434;
    }
    
        #menu_mobile li {
            border-bottom: solid 1px #232121;
            margin: 0px;
        }

        #menu_mobile li:last-child {
            border-bottom: none;
        }

        #menu_mobile a {
            font-family: 'Roboto';
            font-weight: 300;
        }
        
        #menu_mobile li ul li {
            border-bottom: none;
        }

            #menu_mobile li ul a {
                padding-left: 25px;
            }
        
            #menu_mobile li ul a:before {
                content: '- ';
            }

/*------------------------------------*/

#middle {
	min-height: calc(100vh - 170px);
    margin-bottom: 20px;
}

/*------------------------------------*/

#footer {
    color: #fff;
    text-align: right;
    background-color: #336699
}

    #copyright_e_creditos {
        float: left;
        width: auto;
        padding: 20px 0px;
        text-align: left;
    }

        #creditos {
            font-size: 12px;
            line-height: 1em;
            text-transform: uppercase;
        }

    #footer .redes-sociais {
        display: inline-block;
        vertical-align: top;
        width: auto;
        margin-right: 20px;
    }

    #footer .telefones {
        width: auto;
        padding: 20px 0px;
        font-size: 25px;
        line-height: 1em;
        font-weight: bold;
    }

        #footer .contato {
        }

        #footer .contato + .contato {
            margin-top: 5px;
        }
        
            #footer .contato .titulo {
                width: auto;
                text-transform: uppercase;
            }

            #footer .contato .numeros {
                width: 150px;
            }
            
                #footer .contato .telefone {
                    display: block;
                }

/*------------------------------------*/

#slider {
    border-bottom: solid 10px #336699;
    margin: -20px auto 20px auto;
}

    #slider_content {
        height: 510px;
    }

        #slider .slide {
            position: absolute;
            left: 0px;
            right: 0px;
            bottom: 0px;

            width: 100%;
            height: 100%;
            text-align: center;
        }

            #slider .slide .photo {
                width: 100%;
                height: 100%;
            }

                #slider .slide .photo img {
                    width: auto;
                    height: 100%;
                }

            #slider .texto {
                position: absolute;
                
                left: 0px;
                right: 0px;
                bottom: 0px;

                width: 960px;
            }

                #slider .texto .titulo {
                    margin-bottom: 70px;
                    font-size: 32px;
                    line-height: 1.3em;
                    color: #fff;
                    text-align: left;
                }

#slider + .max-width .caixa {
    z-index: 20;
    margin-top: -60px;
}

/*------------------------------------*/

    #slider .botoes {
        position: absolute;
        top: 0px;
        left: 0px;
        right: 0px;

        z-index: 200;
        right: 0px;
        left: 0px;
        height: 100%;
        text-align: center;
    }

        #slider .botoes span {
            position: absolute;
            cursor: pointer;
            top: 0px;
            bottom: 0px;

            width: 39px;
            height: 77px;
            margin: auto;
            background-position: center center;
        }

        #slider .botoes .chevron1 {
            left: 50px;
            background-image: url(../images/chevron-slide1.png);
        }

        #slider .botoes .chevron2 {
            right: 50px;
            background-image: url(../images/chevron-slide2.png);
        }

/*------------------------------------*/

#instagram {
    overflow: hidden;
}

    #instagram .fotos {
        width: 130vw;
        height: 120px;
    }

    #instagram .photo {
        width: 120px;
        height: auto;
        margin-right: 20px;
    }